
@media only screen and (max-width : 1199px) {
   
}

@media only screen and (max-width : 991px) {
	
	/* Typography */
	h1, .h1 {
		font-size: 40px;
		line-height: 46px;
	}

	h2, .h2 {
		font-size: 32px;
		line-height: 36px;
	}

	h3, .h3 {
	    font-size: 28px;
	    line-height: 32px;
	}

	h4, .h4 {
	    font-size: 26px;
	    line-height: 30px;
	}

div#main-div [class*='col-'] {
     max-width:100%;
    flex:none;
    }
/*--Excel Blocks--*/
.excel {
    border-radius: 10px;
    margin: 20px 0 !important;
    /* padding: 0 !important; */
}
.excel button {
    display: block;
    margin: auto;
}
/*--Repeated Sections--*/
.paddiv button {
    margin: auto;
    display: block;
}

.durat.col-md-12.px-0 {
    text-align: center;
}
h5.busoweners {
    margin-top: 20px;
}
/*--Program Impact--*/
.prompact img {
    max-width:100%;
}
.prompact {
    padding: 10px 0;
    border-right: none;
    border-bottom: 1px solid grey;
}
.borddiv {
    left: 0;
}
.repsec2 .borddiv {
    right: 0;
}


}
@media only screen and (max-width : 767px) {

    .wow {
      visibility: visible !important;
      -webkit-animation: none !important;
         -moz-animation: none !important;
           -o-animation: none !important;
          -ms-animation: none !important;
              animation: none !important;
    }

    /* Typography */
    h1, .h1 {
    	font-size: 36px;
    	line-height: 40px;
    }

    h2, .h2 {
    	font-size: 24px !important;
    	line-height: 30px !important;
    }

    h3, .h3 {
        font-size: 26px;
        line-height: 30px;
    }

    h4, .h4 {
        font-size: 24px;
        line-height: 28px;
    }

    h5, .h5 {
        font-size: 18px;
        line-height: 22px;
    }
    /*-excel-*/
    .excel {
    margin: 30px !important;
}
.borddiv {
    left: auto;
}
/*--Repeated section 2--*/
.repsec2 .row {
    flex-direction: inherit;
}
.repsec2 .borddiv {
    right: 4%;
}
.ixil li {
    width: 100%;
    float: none;
}
.durat {
    font-size: 17px;
    font-weight: 600;
    margin-bottom: 10px;
}
 .prompact:last-child {
    border: none !important;
}

}


@media only screen and (max-width : 479px) {
    /*-  Cols Spacing -*/
    .c2.text-center div[class^="col-"],
    .c3.text-center div[class^="col-"],
    .c4.text-center div[class^="col-"] {
        padding-left: 15px !important;
        padding-right: 15px !important; 
    }

.durat {
    font-size: 17px;
    font-weight: 600;
    margin-bottom: 30px;
}
.formdiv {
    border-radius: 15px;
    /* box-shadow: 0 0 black; */
    background-color: #f4f4f4;
    padding: 0px;
}


}
